## org.biojava.bio.program.homologene
Class SimilarityType.PlaceHolder

    java.lang.Object
      org.biojava.bio.program.homologene.SimilarityType.PlaceHolder

All Implemented Interfaces:
  SimilarityType

Enclosing interface:
  SimilarityType

    public static class SimilarityType.PlaceHolder

extends Object
implements SimilarityType

Nested Class Summary

Nested classes/interfaces inherited from interface org.biojava.bio.program.homologene.SimilarityType
`SimilarityType.PlaceHolder`

Field Summary

Fields inherited from interface org.biojava.bio.program.homologene.SimilarityType
`CURATED, MULTIPLE, TWIN`

Method Summary
`String` `getDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getDescription

    public String getDescription()